---
title: "Abbreviations"
summary: "Making sense of TWA, AWA, TWD, BS etc etc."
date: 2021-05-23T20:08:17+02:00
type: book
------
# Sailing Instruments



| Abbreviation  | Technical name | Description |
|---------------|----------------|-------------|
| AWA | Apparent Wind Angle | Wind angle as seen onboard the boat
| AWS | Apparent Wind Speed | Wind speed as seen onboard the boat
| TWA | True Wind Angle | Wind angle compensated for the movement of the boat
| TWS | True Wind Speed | Wind speed compensated for the movement of the boat
| TWD | True Wind Direction | The magnetic orientation of the wind over ground |
| GWD | Ground Wind Direction | The magnetic orientation of the wind (Same as TWD) |
| BS  | Boat Speed | Speed of the hull through the water |
| VS  | Velocity (Speed) | Speed of the hull through the water (Same as BS) | 
| SOG | Speed Over Ground | Speed from the GPS sensor |
| HDG | Heading | Magnetic orientation of the bow. |
| COG | Course Over Ground | GPS direction the boat is moving | 
| VMG | Velocity Made Good | How fast the is boat moving towards (or away) the direction of the wind. 
| CMG | Course Made Good |  How fast the boat is moving towards the waypoint. 
| DTG | Distance To Go | Distance to next waypoint |
| DTM | Distance To Mark | Distance to next mark (Same as DTG) |
| TTG | Time To Go | Time to reach next waypoint 
| TTM | Time To Mark | Time to reach next mark (Same as TTG) |
